## surfraw 2.0.1-1

=== debian/changelog ===
surfraw (2.0.1-1) unstable; urgency=low

  * Thanks, Ian Beckworth, for this work.
  * Moved elvi to /usr/lib/surfraw (Closes: #230276)
  * Updated docs for new elvi location
  * Changed man page section for all elvi to 1sr (Closes: #230056)
  * Fixed surfraw help text (Closes: #230109)
  * Added man page links for pgpkeys, ebay and sharereactor
  * Added linda override (and surfraw.dirs) for usr-lib-in-arch-all
  * Added debhelper tokens to prerm/postinst
    (they were in released 2.0-1 but not CVS)
  * Rewrote man page surfraw.1.in, added man page elvi.1sr.in
    Both go via autoconf.
  * Removed old debian/surfraw.1
  * Updated debian/surfraw.links to point elvi to elvi.1sr.gz
  * Updated AUTHORS to hopefully include every contributor, ever.
  * Changed a few "def"s to "defyn"s in surfraw.conf.in
  * Updated README with text from new man page.
  * Added "Copyright (c) 2003, 2004 The Surfraw-Devel Team
    <surfraw-devel@lists.alioth.debian.org>" to the list of copyright holders.
  * Fixed quoting so   sr google foo "bar baz" qux   works
  * Makefile.am: Added missing files to EXTRA_DIST
  * Added a debconf note (only visible if upgrading from 2.0-1)
    explaining the elvi have moved again.
  * configure.in: changed to new AM_INIT_AUTOMAKE format,
    specified minimum automake version 1.7
  * updated surfraw.lsm with new URLs
  * deleted debian/rules.save (old rules backup)
  * Removed elvi:
    + britannica: gone subscription-only
    + swhois: all whois sites I can find have anti-harvester features
      that stop us using them (Closes: #231939).
  * Fixed elvi:
    + wikipedia - added missing quotes (could've sworn I did this already)
    + cnn - updated url
    + translate - corrected docs
  * Moved debian/surfraw.links to links.IN in top dir, now uses autoconf
    and is not debian-specific
  * Makefile.am: Added install-data-hook to create links
  * configure.in, elvi/Makefile.in: fixed ELVIDIR quoting
  * Added elvi/surfraw_elvi to CLEANFILES & removed it from cvs, as it is
    generated on build.
  * Disabled ifs quoting in elvi that don't like it:
    freedb, happypenguin, jake, rhyme, scaleplus, sharereactor
    thesaurus, webster, deblists.
  * Added note to HACKING explaining how to disable ifs quoting
  * Synced NAMESPACE branch with HEAD
    Please use the main HEAD branch from now on.
  * links.IN: made links relative
  * Converted debconf to po-debconf
  * Eliminated templates.IN, as it confused po-debconf
  * Deautoconfiscated the debian directory, as only templates went through
    autoconf
  * Fixed a debconf template grammar error -thomas

 -- Thomas Smith <tgs@debian.org>  Thu, 26 Feb 2004 10:20:57 -0600

surfraw (2.0-1) unstable; urgency=low

  * Ack NMUs. (Closes: #200164, #201229, #209155, #113148, #119357, #131661)
  * ..and..   (Closes: #149584, #156466, #141243, #154304, #164206, #141242)
  * Moved elvi to /usr/bin/surfraw-elvi. (Closes: #209155, #192869, #201175)
  * Provided surfraw-update-path to put new dir in path.
  * Added sr as alias to surfraw.
  * Added bookmark support and /etc/surfraw.bookmarks.
  * New elvi: alioth, rfc, scpan, deblists. (Closes: #134498)
    plus leodict and happypenguin by Moritz Muehlenhoff (Closes: #217799)
    and wikipedia, also by Moritz Muehlenhoff (Closes: #223953)
    and ebay, pgpkeys and sharereactor, also by Moritz Muehlenhoff
  * Fixed elvi: altavista, debcontents, excite, jake, scaleplus,
    slinuxdoc, sundocs, swhois, translate.
  * amazon: fixed test (Closes: #163903) and -country, removed tag-id stuff.
  * debcontents: changed options to SURFRAW_debcontents_*.
  * sourceforge: added -type and -exact options.
  * webster: added -t (thesaurus) option.
  * debbugs: added options.
  * Removed elvi: appwatch, ftpsearch, ftpfind, raging (sites defunct).
  * Updated Standards-Version to 3.6.1.0
  * surfraw.in:
    - Applied Brian Nelson's "-remote openURL" patch (Closes: #165967).
    - Fixed browser selection (Closes: #118314).
  * google -l/-lucky support (Closes: #127078, #128544).
  * Added deja patch from Christian Garbs (Closes: #149600).
  * debian/rules: changed to use DESTDIR.
  * Closing non-bugs:
    - Complaint about correct behaviour (Closes: #173714).
    - Adds functionality already present in debcontents (Closes: #144080).
    - Obsoleted by sensible-browser (imho) (Closes: #155423).
    
 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Sun,  9 Nov 2003 22:02:44 +0000

surfraw (1.0.7-3) unstable; urgency=low

  * Force default browser to sensible-browser (Closes: #119357)
    - This supercedes NMU changes (Closes: #200164, #201229, #149584)
    - Change default browser in manpage (Closes: #113148)
  * Rename stranslate back to translate (Closes: #141243)
  * Make woffle not look for /usr/local/bin/surfraw (Closes: #156466)
  * Add lynx to Recommends (Closes: #141242)
  * Make surfraw lintian-clean
    - Remove '(s)' from copyright
    - Remove /etc conffile entries
  * Kevin Kreamer <kkreamer@etherhogz.org> did this work.

 -- Thomas Smith <tgs@debian.org>  Thu,  4 Sep 2003 18:09:29 -0500

surfraw (1.0.7-2) unstable; urgency=low

  * The first "collaborative" release :)
  * Easy bugs first
    - fix type in README (Closes: #154304)
    - s/README/README.gz/ in manpage (Closes: #164206)
  * Added elvi for imdb, cddb, freedb and bbcnews written by Ian Beckwith.
  * changed "Author(s)" to "Author" in debian/copyright
  * removed debian/conffiles to prevent debhelper being so incredibly
    "helpful" as to inlude conffiles *twice*

 -- Christian Surchi <csurchi@debian.org>  Sat, 16 Aug 2003 17:02:03 +0000

surfraw (1.0.7-1) unstable; urgency=low

  * New upstream release 
  * New debian/rules with DH_COMPAT=3 too
  * Elvi: linuxdoc renamed to slinuxdoc
          translate renamed to stranslate
  * Removed unuseful scripts in debian directory
  * Removed emacs settings in changelog
  
 -- Christian Surchi <csurchi@debian.org>  Sat,  2 Mar 2002 23:54:34 +0100

surfraw (1.0.4-1) unstable; urgency=low


