=== debian/control ===
Source: surfraw
Section: web
Priority: optional
Maintainer: Christian Surchi <csurchi@debian.org>
Uploaders: Thomas Smith <tgs@debian.org>
Standards-Version: 3.6.1.0
Build-Depends-Indep: debhelper (>= 4.1.16), 

Package: surfraw
Architecture: all
Pre-Depends: debconf (>=0.2.17)
Depends: lynx | www-browser 
Recommends: links | w3m | w3m-ssl | lynx
Suggests: screen
Conflicts: surfaw
Replaces: surfaw
Description: a fast unix command line interface to WWW
 Surfraw - Shell Users' Revolutionary Front Rage Against the World Wide Web
 .
 Surfraw provides a fast unix command line interface to a variety of
 popular WWW search engines and other artifacts of power. It reclaims
 google, altavista, dejanews, freshmeat, research index, slashdot
 and many others from the false-prophet, pox-infested heathen lands of
 html-forms, placing these wonders where they belong, deep in unix
 heartland, as god loving extensions to the shell.
 .
 Surfraw abstracts the browser away from input. Doing so lets it get
 on with what it's good at. Browsing. Interpretation of linguistic
 forms is handed back to the shell, which is what it, and human
 beings are good at. Combined with incremental text browsers, such
 as links, w3m (or even lynx), and screen(1), or netscape-remote
 a Surfraw liberateur is capable of research speeds that leave
 GUI tainted idolaters agape with fear and wonder.
