## surfraw 2.0.2-1

=== debian/changelog ===
surfraw (2.0.2-1) unstable; urgency=low

  * Several patches from Justin B Rye:
    + Add bash completion (Closes: #240629)
    + Add some missing elvis in surfraw_elvi.list (Closes: #241079)
    + Don't set DISPLAY when in text-only mode (Closes: #235251)
    + Correctly test for text-mode in w3_browse_url()
    + Readability improvements
    + Use argv[0] instead of computing it through basename
  * Removed elvi:
    + sharereactor: has been closed down
  * Added French debconf template by Christian Perrier (Closes: #236088)
  * Added German debconf template by Helge Kreutzmann (Closes: #253800)
  * New elvi: debpts.
  * man page hyphenation fixes.
  * debian/control:
    + Dropped optional last part of Standards-Version.
    + Changed lynx to lynx-cur in Recommends to avoid confusing apt.
    + Added po-debconf to Build-Depends-Indep.
  * debian/rules clean:
    + enabled config.{guess,sub} update.
    + remove templates.merged.
  * HACKING: updated Appendix 1.
  * surfraw.conf.in: set SURFRAW_graphical_browser to x-www-browser (Closes: #256201)

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Thu, 29 Jul 2004 15:31:10 +0100
