## surfraw 2.1.0-1

=== debian/changelog ===
surfraw (2.1.0-1) unstable; urgency=medium

  * Ian Beckwith <ianb@nessie.mcc.ac.uk>:
    + New elvi: dmoz, w3html, w3link, w3css, w3rdf.
    + New elvi: rae (by Ruben Pollan <meskio@terra.es>).
    + surfraw.IN:w3_url_escape: escaped `(' and `)'.
    + Fixed elvi (Thanks to Justin B. Rye):
        - sunsolve  (Closes: #289502).
        - altavista (Closes: #289503).
    + deblists: Updated list of debian mailing lists.
    + currency: Now a proper elvis.
    + Added appendix 2 to HACKING on preparing a release.
  * Moritz Muehlenhoff <jmm@inutil.org>:
    + Switch rhymes search from Lycos to Rhymezone (by Justin B Rye)
      (Closes: #289498)
    + Fix BBC News search (by Justin B Rye) (Closes: #289499)
    + New elvi by by Justin B Rye (Closes: #290032)
      - cia      Search for CIA documents
      - deblogs  Debian changelogs
      - etym     Search for word origins
      - foldoc   Free online dictionary of computing
    + New cve elvis for CAN assignment searches
    + Rewrite debian/copyright properly

 -- Thomas Smith <tgs@debian.org>  Wed, 20 Apr 2005 17:00:59 -0500

surfraw (2.0.2-2) unstable; urgency=low

  * Applied Brian Mcdonald's workaround for bash bug (Closes: #269982)

 -- Christian Surchi <csurchi@debian.org>  Mon, 13 Sep 2004 16:34:53 +0100
