=== debian/rules ===
--- 
+++ 
@@ -47,12 +47,12 @@
 
 	-$(MAKE) distclean
 
-	# $(MAKE) distclean
-	# -test -r /usr/share/misc/config.sub && \
-	#   -cp -f /usr/share/misc/config.sub config.sub
-	# -test -r /usr/share/misc/config.guess && \
-	#   -cp -f /usr/share/misc/config.guess config.guess
+	-rm -f debian/templates.merged
 
+	-test -r /usr/share/misc/config.sub && \
+	  cp -f /usr/share/misc/config.sub config.sub
+	-test -r /usr/share/misc/config.guess && \
+	  cp -f /usr/share/misc/config.guess config.guess
 
 	dh_clean
 
@@ -61,11 +61,13 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
+	po2debconf debian/templates > debian/templates.merged
+	mkdir -p debian/tmp/DEBIAN
+	cp debian/templates.merged debian/tmp/DEBIAN/templates
 
 	# Add here commands to install the package into debian/surfraw.
 	# $(MAKE) install prefix=$(CURDIR)/debian/surfraw/usr
 	$(MAKE) install DESTDIR=`pwd`/debian/surfraw/ # sysconfdir=`pwd`/debian/surfraw/etc
-	# mv `pwd`/debian/surfraw/usr/bin/translate `pwd`/debian/surfraw/usr/bin/stranslate
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -76,6 +78,8 @@
 	dh_testdir
 	dh_testroot
 	install -m 644 debian/linda.overrides debian/surfraw/usr/share/linda/overrides/surfraw
+	mkdir debian/surfraw/etc/bash_completion.d/
+	install -m 644 surfraw-bash-completion debian/surfraw/etc/bash_completion.d/surfraw
 	dh_installdebconf	
 	dh_installdocs
 #	dh_installexamples
