=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Christian Surchi <csurchi@debian.org>
-Uploaders: Thomas Smith <tgs@debian.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 4.1.16), po-debconf
+Uploaders: Thomas Smith <tgs@debian.org>,Moritz Muehlenhoff <jmm@inutil.org>
+Standards-Version: 3.6.2.1
+Build-Depends-Indep: debhelper (>= 4.1.16)
 
 Package: surfraw
 Architecture: all
-Pre-Depends: debconf (>=0.2.17)
 Depends: lynx | www-browser 
 Recommends: links | w3m | w3m-ssl | lynx-cur
 Suggests: screen
