=== debian/rules ===
--- 
+++ 
@@ -61,9 +61,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	po2debconf debian/templates > debian/templates.merged
 	mkdir -p debian/tmp/DEBIAN
-	cp debian/templates.merged debian/tmp/DEBIAN/templates
 
 	# Add here commands to install the package into debian/surfraw.
 	# $(MAKE) install prefix=$(CURDIR)/debian/surfraw/usr
@@ -80,27 +78,12 @@
 	install -m 644 debian/linda.overrides debian/surfraw/usr/share/linda/overrides/surfraw
 	mkdir debian/surfraw/etc/bash_completion.d/
 	install -m 644 surfraw-bash-completion debian/surfraw/etc/bash_completion.d/surfraw
-	dh_installdebconf	
 	dh_installdocs
-#	dh_installexamples
-#	dh_installmenu
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
-#	dh_installcron
-#	dh_installman
-#	dh_installinfo
-#	dh_undocumented
 	dh_installchangelogs ChangeLog
 	dh_link
-	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_makeshlibs
 	dh_installdeb
-#	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
@@ -108,3 +91,17 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
+
+
+
+
+
+
+
+
+
+
+
+
+
+
