## surfraw 2.1.4

=== debian/changelog ===
surfraw (2.1.4) unstable; urgency=low

  * Ian Beckwith <ianb@nessie.mcc.ac.uk>:
    + changed elvi:
      - debsec: fix tabbing (Closes: #354737).
      - debbugs: updated search options.
    + new elvi:
      - ixquick (Thanks to Aparna Jaitly).
      - ctan.
      - fsfdir.
      - gutenberg.
      - wayback.
    + Makefile.include: changed sed invocation to work with
      both old and new make(1).
    + debian/rules install: removed spurious mkdir.
    + removed debian/{prerm,postinst}.
    + Switched to debhelper compat level 4.
    + HACKING: corrected appendix 1.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Fri, 17 Mar 2006 22:26:37 +0000

surfraw (2.1.3) unstable; urgency=high

  * Urgency high, as it renders surfraw uninstallable
  * Really, really remove debconfage (Closes: #354263)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 24 Feb 2006 23:00:09 +0100

surfraw (2.1.2) unstable; urgency=low

   * Moritz Muehlenhoff <jmm@debian.org>:
     + Fix FTBFS due to make changes (Patch by Matt Kraai) (Closes: 353314)
     + Fix zsh completion for yubnub (Patch by Micah Anderson) (Closes: #341872)
     + Remove debian/po to prevent further translations in vain. Sorry for the
       wasted work on the Swedish translation, Daniel Nylander!
       (Closes: #338149, #336687)
     + Changed maintainer address to "Debian surfraw maintainers", added
       Christian, Thomas and myself to uploaders
     + New elvis: debsec (for the Debian security tracker)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu,  23 Feb 2006 16:49:55 +0100
