=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -47,8 +44,6 @@
 
 	-$(MAKE) distclean
 
-	-rm -f debian/templates.merged
-
 	-test -r /usr/share/misc/config.sub && \
 	  cp -f /usr/share/misc/config.sub config.sub
 	-test -r /usr/share/misc/config.guess && \
@@ -61,7 +56,6 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	mkdir -p debian/tmp/DEBIAN
 
 	# Add here commands to install the package into debian/surfraw.
 	# $(MAKE) install prefix=$(CURDIR)/debian/surfraw/usr
