=== debian/rules ===
--- 
+++ 
@@ -43,11 +43,6 @@
 	# Add here commands to clean up after the build process.
 
 	-$(MAKE) distclean
-
-	-test -r /usr/share/misc/config.sub && \
-	  cp -f /usr/share/misc/config.sub config.sub
-	-test -r /usr/share/misc/config.guess && \
-	  cp -f /usr/share/misc/config.guess config.guess
 
 	dh_clean
