## surfraw 2.1.6

=== debian/changelog ===
surfraw (2.1.6) unstable; urgency=low

  * New elvi:
    + codesearch  - search google code search.
    + debwiki     - search wiki.debian.org and women.debian.org/wiki.
    + lastfm      - search last.fm.
    + musicbrainz - search musicbrainz.org.
    + opensearch  - search sites that provide an OpenSearch description:
      -  Install helper scripts opensearch-discover and
         opensearch-genquery to /usr/bin.
      -  Add Dependencies on libwww-opensearch-perl, libwww-perl
         and libhtml-parser-perl.
      -  Makefile.am: replaced explicit rule for surfraw-update-path.1
         with a static pattern rule for making man pages from perl scripts.
  * Fixed elvi:
    + amazon      - fixed example usage.
    + cia         - switched to https.
    + cite        - fixed URL and options.
    + debpackages - updated ubuntu distro names.
    + debcontents - updated ubuntu distro names.
    + freebsd     - fixed help formatting.
    + netbsd      - fixed mailing list searches.
    + openbsd     - fixed PR search URL.
    + slinuxdoc   - fixed URLs.
    + sundocs     - fixed URLs.
    + woffle      - updated URLs to match woffle 2.9a.
  * Removed elvi: jake - site shut down January 2007.
  * Implemented test suite - 'make test' or see test/README.
  * Fixed make distcheck.
  * Updated to automake 1.10.
  * debian/rules: stopped ignoring return code of 'make distclean'.
  * Updated Copyright dates to 2007.
  * Add Vcs-Cvs and Vcs-Browser fields to debian/control.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Sat, 30 Jun 2007 22:15:14 +0100

surfraw (2.1.5) unstable; urgency=low

  * Added myself to Uploaders.
  * Ack not-really-NMU (Closes: #354737).
  * Applied bash completion fixes, thanks to Justin B. Rye (Closes: #361668).
  * wikipedia: disable requoting; use Go rather than Search.
  * Fixes to ixquick elvi, thanks to Aparna Jaitly.
  * debpackages/debcontents: new options + ubuntu support with -u.
  * New elvi: scholar - search google scholar.
  * New elvi: discogs, thanks to Patroklos Argyroudis.
  * Thanks to James Rowe for the following patches:
    + Move W to /usr/lib/surfraw (see
      http://bugs.gentoo.org/show_bug.cgi?id=58955).
    + New elvi: genpkg for Gentoo package search.
    + Generate elvi list on demand and eliminate surfraw_elvi.list
    + Make elvidir configurable.
    + Make sysconfdir configurable.
    + Fix 'make dist' and 'make distcheck'.
    + Remove unused browser checks.
    + Drop AC_CANONICAL_HOST - not needed.
  * New global option: -p / -print: just print search url.
  * Remove config.guess and config.sub - not needed.
  * Remove config.{guess,sub} updating logic from debian/rules.
  * postrm: remove /etc/surfraw_elvi.list if it exists.
  * Convert debhelper Build-Depends-Indep: to Build-Depends:.
  * Standards-Version: 3.7.2 (No changes).
  * Updated Copyright dates to 2006.
  * Added linda override exec-not-elf-or-script for /usr/bin/surfraw
    due to erroneous file(1) output (See: #369977).
  * Tweak HACKING appendix 1 to remove need to build surfraw_elvi.list.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Tue, 26 Sep 2006 04:22:53 +0100
