=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 
 	# Add here commands to clean up after the build process.
 
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 
 	dh_clean
