## surfraw 2.2.9

=== debian/changelog ===
surfraw (2.2.9-1) unstable; urgency=low

  * New upstream version
    + yandex: Fix bashism (Closes: #690615).
    + rae: Fix URL (Closes: #680138).
  * Standards-Version: 3.9.5 (no changes).
  * update debian/copyright.
  * switch to source format 3.0 (quilt).
  * update Vcs-Browser fields.

 -- Ian Beckwith <ianb@debian.org>  Tue, 10 Dec 2013 17:03:19 +0000

surfraw (2.2.8-1) unstable; urgency=low

  * New upstream version
    + SURFRAW_graphical_remote defaults to off, as chromium
      doesn't support '-remote openURL()' (Closes: #628683).
  * Move opensearch elvi to main surfraw package.
    It now has an optional mode that uses a redirector
    if the dependencies are not installed.
  * debian/rules:
    + hardcode AWK as awk (Closes: #608967).
    + use dh_prep instead of dh_clean -k.
    + add build-arch and build-indep targets.
  * debian/control:
    + Build-Depends: bump debhelper dependency to (>= 7).
    + Standards-Version: 3.9.2.
    + surfraw-extra: convert Conflicts: to Breaks:.
    + surfraw:
      * Breaks: surfraw-extra (<= 2.2.7-1)
        as we have taken over /usr/lib/surfraw/opensearch.
      * Recommends: surfraw-extra: add version of (>> 2.2.7-1).
      * Tweak Description.
  * debian/source/format: explicitly specify 1.0 source format.

 -- Ian Beckwith <ianb@debian.org>  Tue, 12 Jul 2011 01:31:52 +0100

surfraw (2.2.7-1) unstable; urgency=low

  * New upstream version.
    + fixed imdb elvi (Closes: #577263).
  * Standards-Version: 3.8.4 (no changes).
  * Add ${misc:Depends} to dependencies.

 -- Ian Beckwith <ianb@debian.org>  Fri, 16 Apr 2010 20:43:27 +0100

surfraw (2.2.6-1) unstable; urgency=low

  * New upstream version.
    + Only use first matching bookmark (Closes: #530786).
    + Fix debsec (patch from Moritz Muehlenhoff) (Closes: #550741).
  * Remove Moritz from Uploaders (per #550741), thanks for your work!.
  * debian/rules: call dh_installexamples to install examples/ dir.
  * debian/control:
    + update vcs- fields to point to new git repo.
    + Standards-Version: 3.8.3 (No changes).
    + add Recommends: curl | wget | libwww-perl for -o.
    + Remove Conflicts/Replaces: surfaw, this transition was complete
      many releases ago.

 -- Ian Beckwith <ianb@debian.org>  Fri, 20 Nov 2009 03:34:34 +0000

surfraw (2.2.5-1) unstable; urgency=low

  * New upstream version.
  * Removed Thomas Smith from Uploaders (Closes: #519378).
    Thanks for your work!.
  * Updated my email address in Uploaders.
  * Fixed VCS-Browser URL (Closes: #528299).
  * Removed DM-Upload-Allowed header.
  * Standards-Version: 3.8.1 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Wed, 13 May 2009 02:09:49 +0100

surfraw (2.2.4-1) unstable; urgency=low

  * New upstream version.
  * postrm: add 'set -e'.
  * debian/copyright:
    + Update copyright years to include 2009.
    + point to right GPL link (NB only the file 'missing' is GPLed, most
      of the package is PD).

 -- Ian Beckwith <ianb@erislabs.net>  Sun, 01 Mar 2009 02:30:59 +0000

surfraw (2.2.3-1) unstable; urgency=low

  * New upstream version.
    + Now defaults to graphical mode, see surfraw(1) for how to change it back.
  * Change default text browser to www-browser and default
    graphical browser to sensible-browser. 

 -- Ian Beckwith <ianb@erislabs.net>  Tue, 26 Aug 2008 22:36:24 +0100

surfraw (2.2.2-3) unstable; urgency=low

  * Backport slinuxdoc fix from 2.2.3 prerelease.

 -- Ian Beckwith <ianb@erislabs.net>  Fri, 25 Jul 2008 05:14:30 +0100

surfraw (2.2.2-2) unstable; urgency=medium

  * google: fix bashism and quote more variable expansions (Closes: #489902).
    Thanks to Philip Armstrong and John Briggs.
  * Reformat debian/copyright to keep lintian happy.

 -- Ian Beckwith <ianb@erislabs.net>  Sat, 19 Jul 2008 00:50:33 +0100

surfraw (2.2.2-1) unstable; urgency=low

  * New upstream version:
    + fix url escaping (Closes: #487430).
    + surfraw-update-path: fix csh support (Closes: #484871).
  * Recommends: Drop w3m-ssl (folded into w3m) and
    lynx-cur (not in lenny) (Closes: #471359).
  * surfraw-extra: improve long description (Closes: #471321).
  * Standards-Version: 3.8.0 (no changes).
  * Remove linda override.
  * Add watch file.

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 03 Jul 2008 01:22:36 +0100

surfraw (2.2.1-2) unstable; urgency=low

  * Remove my old email address from Uploaders.

 -- Ian Beckwith <ianb@erislabs.net>  Tue, 11 Mar 2008 14:07:35 +0000

surfraw (2.2.1-1) unstable; urgency=low

  * New upstream release.
    + bashisms removed (Closes: #465361, #468139).
  * debian/rules: move .deb building to binary-indep: target.
  * debian/compat: bump to 6.
  * debian/control:
    + DM-Upload-Allowed: yes merged from Debian-only 2.1.7-1 (see below).
      Dropped XS- prefix, no longer needed.
    + Recommends: add elinks | elinks-lite to existing browser alternatives.
    + Uploaders: update my email address.
    + Standards-Version: 3.7.3 (no changes).
    + Build-Depends: Bump debhelper version to >= 6.
    + Vcs-Cvs/Vcs-Browser: remove XS- prefix and -d workaround.
    + Homepage: added.
  * debian/changelog: merged Moritz's debian-only 2.1.7 release changelog.
  * debian/linda.overrides: remove exec-not-elf-or-script tag now file(1)
    is fixed.
  * debian/copyright: update, use machine-interpretable format.

 -- Ian Beckwith <ianb@erislabs.net>  Tue, 11 Mar 2008 14:07:08 +0000

surfraw (2.2.0-1) UNRELEASED; urgency=low

  * Actual first new upstream release.
    See changelog.gz for upstream changes, like a normal package.
  * debian/rules: Use $(CURDIR) instead of `pwd`.
  * debian/copyright: updated copyright dates.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Tue, 11 Sep 2007 03:41:09 +0100

surfraw (2.1.8-1) UNRELEASED; urgency=low

  * First proper upstream release of the surfraw-devel
    version. After this release non-debian changes will be logged
    in the upstream changelog.gz.
  * Split off opensearch into new package: surfraw-extra

