=== debian/control ===
Source: surfraw
Section: web
Priority: optional
Maintainer: Debian surfraw maintainers <surfraw-devel@lists.alioth.debian.org>
Uploaders: Christian Surchi <csurchi@debian.org>, Ian Beckwith <ianb@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7)
Vcs-Git: git://anonscm.debian.org/surfraw/surfraw.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=surfraw/surfraw.git
Homepage: http://surfraw.alioth.debian.org

Package: surfraw
Architecture: all
Depends: ${misc:Depends}, lynx | www-browser
Recommends: surfraw-extra (>> 2.2.7-1), links | elinks | elinks-lite | w3m, curl | wget | libwww-perl
Breaks: surfraw-extra (<= 2.2.7-1)
Suggests: screen
Description: fast unix command line interface to WWW
 Surfraw - Shell Users' Revolutionary Front Rage Against the World Wide Web
 .
 Surfraw provides a fast unix command line interface to a variety of
 popular WWW search engines and other artifacts of power. It reclaims
 google, altavista, dejanews, freshmeat, research index, slashdot
 and many others from the false-prophet, pox-infested heathen lands of
 html-forms, placing these wonders where they belong, deep in unix
 heartland, as god loving extensions to the shell.
 .
 Surfraw abstracts the browser away from input. Doing so lets it get
 on with what it's good at. Browsing. Interpretation of linguistic
 forms is handed back to the shell, which is what it, and human
 beings are good at. Combined with incremental text browsers, such
 as links, w3m (or even lynx), and screen(1), or netscape-remote
 a Surfraw liberateur is capable of research speeds that leave
 GUI tainted idolaters agape with fear and wonder.

Package: surfraw-extra
Architecture: all
Depends: surfraw, ${misc:Depends}, lynx | www-browser, libwww-opensearch-perl, libwww-perl, libhtml-parser-perl
Recommends: links | elinks | elinks-lite | w3m | w3m-ssl | lynx-cur
Suggests: screen
Breaks: surfraw (<< 2.1.7)
Description: extra surfraw search tools with heavy dependencies
 surfraw-extra contains extra website search tools for surfraw that
 have large dependency trees. Currently surfraw-extra only contains
 support tools for the opensearch elvi:
 .
 opensearch-discover - find an opensearch link from a URL.
 opensearch-genquery - construct a search URL from an opensearch description
 .
 Surfraw - Shell Users' Revolutionary Front Rage Against the World Wide Web
 .
 Surfraw provides a fast unix command line interface to a variety of
 popular WWW search engines and other artifacts of power. It reclaims
 google, altavista, dejanews, freshmeat, research index, slashdot
 and many others from the false-prophet, pox-infested heathen lands of
 html-forms, placing these wonders where they belong, deep in unix
 heartland, as god loving extensions to the shell.
 .
 Surfraw abstracts the browser away from input. Doing so lets it get
 on with what it's good at. Browsing. Interpretation of linguistic
 forms is handed back to the shell, which is what it, and human
 beings are good at. Combined with incremental text browsers, such
 as links, w3m (or even lynx), and screen(1), or netscape-remote
 a Surfraw liberateur is capable of research speeds that leave
 GUI tainted idolaters agape with fear and wonder.
