=== debian/rules ===
--- 
+++ 
@@ -21,17 +21,21 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr -sysconfdir=/etc --mandir=\$${prefix}/share/man
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr -sysconfdir=/etc --mandir=\$${prefix}/share/man --with-text-browser=www-browser --with-graphical-browser=sensible-browser AWK=awk
 
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE) 
+	$(MAKE)
 
 	touch build-stamp
 
@@ -49,26 +53,28 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/surfraw.
-	# $(MAKE) install prefix=$(CURDIR)/debian/surfraw/usr
-	$(MAKE) install DESTDIR=`pwd`/debian/surfraw/ # sysconfdir=`pwd`/debian/surfraw/etc
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/surfraw/
+
+# Build architecture-dependent files here.
+binary-arch: build install
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
-	install -m 644 debian/linda.overrides debian/surfraw/usr/share/linda/overrides/surfraw
 	mkdir debian/surfraw/etc/bash_completion.d/
 	install -m 644 surfraw-bash-completion debian/surfraw/etc/bash_completion.d/surfraw
 	dh_installdocs
 	dh_installchangelogs ChangeLog
+	dh_installexamples examples/README examples/uzbl_load_url_from_surfraw
+	# copy shared doc files
+	dh_install   --sourcedir=debian/surfraw  -psurfraw-extra
+	# move files that are in surfraw-extra
+	dh_movefiles --sourcedir=debian/surfraw  -psurfraw-extra
 	dh_link
 	dh_compress
 	dh_fixperms
@@ -80,17 +86,3 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
-
-
-
-
-
-
-
-
-
-
-
-
-
-
