## surfraw 2.3.0

=== debian/changelog ===
surfraw (2.3.0-0.2) unstable; urgency=medium

  * Revert incorrect update of maintainer email (Closes: #913469)

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 12 Nov 2018 10:49:25 +0000

surfraw (2.3.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change watch file to download GPG signature
  * Update to debhelper from compat 6 to 11. It solved
    issue with autoconf -- build system, as present in release
    archive, expects aclocal-1.15, while sid provides aclocal-1.16.
    Debhelper-11 regenerates autotools build system automatically.
  * Add missing dependency on bin:sensible-utils. It is needed, since
    in default configuration /etc/xdb/surfraw/conf refers to
    'sensible-browser'
  * Update standards version to 4.2.1 (no changes needed)
  * Fix spelling error in debian/copyright
  * Set Rules-Requires-Root field to 'no' in debian/control
  * Update Vcs-* and Homepage links in debian/control
  * Clean-up debian/copyright
  * Fix whitespace errors in debian/changelog and debian/control
  * Use secure url when referring to copyright format
  * Install examples, provided by upstream
  * Fix email of mailing list in Maintainer field
  * Reduce redundancy in debian/control, using S: variable substitution
  * Remove 'postrm' maintainer script. It attempted to remove
    /etc/surfraw_elvi.list script, that is not present in current version.

  [ Jason Ryan ]
  * New upstream version (Closes: #856106)
  * Select Perl version at buildtime (Mark Meyer)
  * Remove lynx-cur (Closes: #882286)
  * Packages the https elvi (Closes: #856108)

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 27 Oct 2018 04:47:40 +0000
