=== debian/rules ===
#!/usr/bin/make -f


BINDIR  = debian/surfraw/usr/bin
MAN1DIR = debian/surfraw/usr/share/man/man1
EXTRA_BINDIR = debian/surfraw-extra/usr/bin
EXTRA_MAN1DIR = debian/surfraw-extra/usr/share/man/man1


%:
	dh $@ --with bash-completion

override_dh_auto_configure:
	./configure                       \
	  --prefix=/usr                   \
	  --sysconfdir=/etc               \
	  --mandir=/usr/share/man         \
	  --with-text-browser=www-browser \
	  --with-graphical-browser=sensible-browser

override_dh_auto_install:
	dh_auto_install --destdir debian/surfraw
	mkdir -p $(EXTRA_MAN1DIR) $(EXTRA_BINDIR)
	mv $(BINDIR)/opensearch* $(EXTRA_BINDIR)/
	mv $(MAN1DIR)/opensearch-* $(EXTRA_MAN1DIR)/

# Previous, 2.2.9-1 version did not run test suite either.  Some of
# tests did rot (not surprising, given nature of surfraw).
override_dh_auto_test:
