=== debian/watch ===
version=4
opts="pgpmode=next" https://gitlab.com/@PACKAGE@/Surfraw/tags \
  .*/uploads/.*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
  debian

opts="pgpmode=previous" https://gitlab.com/@PACKAGE@/Surfraw/tags \
    .*/uploads/.*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@\.sig \
    previous uupdate
